/*
Theme Name: Baschung Consulting
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

/*General slick slider full-width version*//*General slick slider full-width version*/
.slick-slider{
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}
.slick-list{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0!important;
}
.slick-slide, .slick-slide *{ outline: none !important; }
.slick-current{
    position: relative;
    z-index: 2;
}
.slick-list.dragging{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list{
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    height: 100%;
}

.slick-track{
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before,
.slick-track:after{
    display: table;
    content: '';
}
.slick-track:after{
    clear: both;
}
.slick-loading .slick-track{
    visibility: hidden;
}
.slick-slide{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
    position: relative;
}
[dir='rtl'] .slick-slide{
    float: right;
}
.slick-slide img{
    display: block;
    max-width: none;
    width: 100%;
}
.slick-slide.slick-loading img{
    display: none;
}
.slick-slide.dragging img{
    pointer-events: none;
}
.slick-initialized .slick-slide{
    display: block;
}
.slick-loading .slick-slide{
    visibility: hidden;
}
.slick-vertical .slick-slide{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}
.slick-slide {
    margin: 0px;
}
.slick-prev,
.slick-next {
    width: 64px;
    height: 130px;
    display: block;
    border: none!important;
    background: none;
    position: absolute;
    top: calc(50% - 20px);
    z-index: 10;
}
.slick-arrow img{
    opacity: 0.45;
    transition: all 0.4s;
}
.slick-arrow:hover img{
    opacity: 1;
}
.slick-next{
    right: 10px;
}
.slick-prev{
    left: 10px;
}
.slick-list, .slick-track, .slick-slide{
    height: 100%;
}
.slick-dots{
    padding: 0 0 20px;
    text-align: center;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}
.slick-dots li{
    display: inline-block;
    width: 20px !important;
    height: 20px !important;
    border-radius: 100%;
    overflow: hidden;
}
.slick-dots li button{
    height: 100%;
    width: 100%;
    display: block!important;
    -moz-appearance: none;
    -webkit-appearance: none;
    padding: 0!important;
    box-shadow: none;
    border-radius: 0;
    background: none;
    border: none!important;
}
.slick-dots li:hover button,
.slick-dots li.slick-active button{
    background: #00B5D3!important;
}
.slick-dots li:not(:last-child){
    margin-right: 5px;
}
/*End General slick slider*//*End General slick slider*/
/* .hero_slider{
    overflow: hidden;
    position: relative;
}
.hero_slider .slider_nav{
    position: absolute;
    top: 100px;
    right: 8vw;
    width: 350px;
    max-width: 70%;
    z-index: 2;
}
.hero_slider .slider_nav li{
    margin: 5px 0;
    background: #AFA9A0;
    color: #fff;
    padding: 10px 15px;
    cursor: pointer;
    transition: 0.3s;
    list-style: none;
}
.hero_slider .slider_nav li.active,
.hero_slider .slider_nav li:hover{
    color: #033C6E;
    background: #E7E5E2;
}
.hero_slider .slider_parts{
    overflow: visible!important;
    width: 80vw;
    max-width: 1310px;
    margin: 0 auto;
    height: 650px;
}
.hero_slider .slick-list{
    overflow: visible!important;
}
.hero_slider .slick-list:before,
.hero_slider .slick-list:after{
    width: 15px;
    background: #fff;
    height: 100%;
    position: absolute;
    top: 0;
    content: '';
    z-index: 2;
}
.hero_slider .slick-list:before{
    right: 100%;
}
.hero_slider .slick-list:after{
    left: 100%;
}
.hero_slider .item{
    position: relative;
}
.hero_slider .item .backImg{
    position: absolute;
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.hero_slider .item .item_container{
    position: relative;
    z-index: 2;
    padding: 40px;
    width: 400px;
    color: #fff;
    opacity: 0;
    transition: 0.3s;
}
.hero_slider .item.slick-active .item_container{
    opacity: 1;
}
.hero_slider .item .item_container h2{
    font-size: 50px;
    font-weight: 700;
    color: #fff;
}
.hero_slider .item article{
    font-size: 22px;
    font-weight: 600;
    line-height: 1.3;

}
.hero_slider .item article a{
    color: #26B4CC;
    margin-top: 30px;
    display: inline-block;
}
.hero_slider .item article a:hover{
    color: #fff;
}
.hero_slider .slick-dots{
    display: none!important;
}

@media(max-width:1300px){
.hero_slider .slider_parts{
    width: 100%;
    height: 500px;
}
}

@media(max-width:800px){
.hero_slider .slider_nav {
    top: 5px;
    right: 5px;
    width: 300px;
}
}

@media(max-width:700px){
.hero_slider .slider_nav{
    display: none;
}
.hero_slider .slick-dots{
    display: block!important;
}
.hero_slider .item .item_container h2{
    font-size: 30px;
}
} */



.tabSlideTitle{
  font-size: 36px;
  font-weight: bold;
  margin-bottom: 15px;
}
.TabSliderWrapper {
	position: relative;
}

.TabSliderWrapper .tabSliderBigheadline {
	border-bottom: 1px solid #373737;
	margin-bottom: 15px;
	padding-bottom: 6px
}

.TabSliderWrapper .TabSlider .tabslide {
	background-size: cover;
	position: relative
}

.TabSliderWrapper .TabSlider .tabslide:after {
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
	background: rgba(0, 58, 112, .6)
}

.TabSliderWrapper .TabSlider .tabslide.slick-current {
	opacity: 1
}

.TabSliderWrapper .TabSlider .tabslide.slick-current .tabSlideContent {
	opacity: 1
}

.TabSliderWrapper .TabSlider .tabslide .tabSlideContent {
	position: relative;
	z-index: 2;
	padding: 40px 20px;
	color: #fff;
}
@media(min-width: 768px) {
	.TabSliderWrapper .TabSlider .tabslide .tabSlideContent {
		max-width: calc(100% - 255px);
	}
}

.TabSliderWrapper .TabSlider .tabslide .tabSlideContent .tabSlideText {
	font-size: 18px;
	line-height: 22px;
	padding: 0
}

.TabSliderWrapper .TabSlider .tabslide .tabSlideContent .tabSlideLink {
	margin-top: 25px
}

.TabSliderWrapper .TabSlider .tabslide .tabSlideContent .tabSlideLink a {
	color: #00b4cd;
	letter-spacing: .2px;
	font-size: 18px;
	line-height: 22px
}

.TabSliderWrapper .TabSlider .tabslide .tabSlideContent .tabSlideLink a svg {
	height: 17px;
	top: 3px;
	position: relative
}

.TabSliderWrapper .TabSlider .tabslide .tabSlideContent .tabSlideLink a svg path {
	fill: #00b4cd
}

@media screen and (min-width:768px) {
	.TabSliderWrapper .TabSlider .tabslide {
		width: 80vw;
		max-width: 1310px;
		height: 38vw;
		max-height: 550px;
		min-height: 380px;
		margin: 0 5px;
		opacity: .5
	}
	.TabSliderWrapper .TabSlider .tabslide .tabSlideContent {
		padding: 3vw;
		opacity: 0
	}
	.TabSliderWrapper .tabSliderNavi {
		position: absolute;
		z-index: 5;
		right: 6vw;
		top: 50%;
		/* padding-top: 50px */
		transform: translateY(-50%);
	}
	.TabSliderWrapper .tabSliderNavi .tabSliderNavItem {
		padding: 3px 15px;
		font-size: 15px;
		background: #afa9a0;
		color: #fff;
		cursor: pointer;
		white-space: nowrap;
		min-width: 255px;
		max-width: 280px;
    	white-space: break-spaces;
		-webkit-transition: all 300ms ease 0s;
		-moz-transition: all 300ms ease 0s;
		-ms-transition: all 300ms ease 0s;
		-o-transition: all 300ms ease 0s;
		-webkit-transition: all 300ms ease 0s;
		transition: all 300ms ease 0s;
		outline:none !important;
	}
	.TabSliderWrapper .tabSliderNavi .tabSliderNavItem.active {
		background: #e7e5e2;
		color: #003a70
	}
	.TabSliderWrapper .tabSliderNavi .tabSliderNavItem:hover {
		background: #a0968c
	}
	.TabSliderWrapper .tabSliderNavi .tabSliderNavItem+.tabSliderNavItem {
		margin-top: 3px
	}
}

@media screen and (min-width:1024px) {
	.TabSliderWrapper {
		max-height: 38vw;
		/* min-height: 500px */
	}
	.TabSliderWrapper .tabSliderNavi .tabSliderNavItem {
		font-size: 16px;
		padding: 6px 20px;
	}
	.TabSliderWrapper .TabSlider .tabslide .tabSlideContent .tabSlideText {
		font-size: 26px;
		line-height: 1.3em
	}
	.TabSliderWrapper .TabSlider .tabslide .tabSlideContent .tabSlideLink a {
		font-size: 28px;
		line-height: 1.5em
	}
	.TabSliderWrapper .TabSlider .tabslide .tabSlideContent .tabSlideLink a svg {
		height: 24px
	}
	.TabSliderWrapper .TabSlider .tabslide .tabSlideContent .tabSlideLink a:hover {
		color: #fff
	}
	.TabSliderWrapper .TabSlider .tabslide .tabSlideContent .tabSlideLink a:hover svg path {
		fill: #fff;
		-webkit-transition: all 300ms ease 0s;
		-moz-transition: all 300ms ease 0s;
		-ms-transition: all 300ms ease 0s;
		-o-transition: all 300ms ease 0s;
		-webkit-transition: all 300ms ease 0s;
		transition: all 300ms ease 0s
	}
}

@media screen and (min-width:1400px) {
	.TabSliderWrapper .tabSliderNavi {
		right: 8vw
	}
	.TabSliderWrapper .tabSliderNavi .tabSliderNavItem {
		max-width: 290px;
		width: 100vw;
	}
}

@media screen and (min-width:1800px) {
	.TabSliderWrapper .tabSliderNavi .tabSliderNavItem {
		max-width: 18vw
	}
	.TabSliderWrapper .tabSliderNavi .tabSliderNavItem.active {
		background: #fff
	}
	.TabSliderWrapper .TabSlider .tabslide .tabSlideContent .tabSlideText {
		font-size: 28px;
		line-height: 1.5em
	}
}

@media screen and (max-width:767px) {
	.TabSliderWrapper {
		margin: 0 20px
	}
	.TabSliderWrapper .TabSlider .tabslide .tabSlideContent {
		padding: 30px 20px
	}
	.TabSliderWrapper .TabSlider .tabslide .tabSlideContent .tabSlideTitle {
		color: #00b4cd
	}
	.TabSliderWrapper .TabSlider .tabslide .tabSlideContent .tabSlideText br {
		display: none
	}
	.TabSliderWrapper .TabSlider .tabslide .tabSlideContent .tabSlideLink {
		margin-top: 50px
	}
	.TabSliderWrapper .tabSliderNavi .slick-track {
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex
	}
	.TabSliderWrapper .tabSliderNavi .tabSliderNavItem {
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		height: auto;
		float: none;
		text-align: center;
		-webkit-align-items: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-justify-content: center;
		-ms-flex-pack: center;
		justify-content: center;
		padding: 11px 50px;
		background: #e7e5e2;
		color: #003a70;
	}
	.TabSliderWrapper .tabSliderNavi .slick-arrow {
		top: 50%!important
	}
	.TabSliderWrapper .tabSliderNavi .slick-arrow.slick-prev {
		-webkit-transform: translateY(-50%) rotate(135deg)!important;
		-ms-transform: translateY(-50%) rotate(135deg)!important;
		transform: translateY(-50%) rotate(135deg)!important
	}
	.TabSliderWrapper .tabSliderNavi .slick-arrow.slick-next {
		-webkit-transform: translateY(-50%) rotate(-45deg)!important;
		-ms-transform: translateY(-50%) rotate(-45deg)!important;
		transform: translateY(-50%) rotate(-45deg)!important
	}
}

@media(max-width: 1023px){
  .tabSlideTitle{
    font-size: 24px;
  }
}

.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col, .col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm, .col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md, .col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg, .col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl, .col-xl-auto {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

@media (min-width: 1200px){
  .col-xl-7 {
      flex: 0 0 58.3333333333%;
      max-width: 58.3333333333%;
  }
}

@media (min-width: 768px){
  .col-md-8 {
      flex: 0 0 66.6666666667%;
      max-width: 66.6666666667%;
  }
}


.slick-arrow {
	width: 15px;
	height: 15px;
	border-right: 2px solid #003a70 !important;
	border-bottom: 2px solid #003a70 !important;
	top: 33%
}

.slick-arrow:hover {
	border-color: #00b4cd
}

.slick-arrow:before {
	display: none
}

.slick-arrow.slick-next {
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	right: 15px
}

.slick-arrow.slick-prev {
	-webkit-transform: rotate(135deg);
	-ms-transform: rotate(135deg);
	transform: rotate(135deg);
	left: 15px;
	z-index: 1
}

.slick-arrow.slick-disabled {
	opacity: 0
}
.elementor-text-editor ul,
.elementor-tab-content ul {
  list-style: none;
}

.elementor-text-editor ul li::before,
.elementor-tab-content ul li::before {
  content: "\2022";
  color: #02759d;
  font-weight: bold;
  display: inline-block;
  width: 1em;
  margin-left: -1em;
  font-size: 23px;
  line-height: 1;
}

/* ul.bc-list{
  list-style: none;
  padding: 0;
}
ul.bc-list li:before{
  content: "\f00c";
  font-size: 13px;
  line-height: 24px;
  vertical-align: top;
  margin-right: 5px;
  color: #02759d;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
} */

.elementor-tab-title.elementor-active{
  border-radius: 5px 5px 0 0;
}

.elementor-widget-image-box{
  cursor: pointer;
}

.current-menu-ancestor > a{
  color: #fff !important;
}
.current-menu-ancestor > a:before{
  opacity: 1 !important;
}

.link-block{
  cursor: pointer;
}

.overlayed:before{
    content: '';
    position: absolute;
    top:-300px;
    bottom: -300px;
    left: calc(-100vw + 100%);
    width: 100vw;
    -webkit-filter: blur(40px);
    -moz-filter: blur(40px);
    filter: blur(40px);
    background-color: var(--e-global-color-1731d1ca);
    z-index: 10;
}

.overlayed > .elementor-column-wrap{
    z-index: 20;
}

@media(max-width: 768px){
  .overlayed:before{
    left: -50vw;
  }
}


.elementor-nav-menu--dropdown a:hover,
.elementor-nav-menu--dropdown a.elementor-item-active,
.elementor-nav-menu--dropdown a.highlighted{
  color: #003257 !important;
}
@media(max-width:1024px){
  .current-menu-ancestor > a{
    background-color: #fff !important;
    color: #003257 !important;
  }
}




.side-menu{
    position:fixed;
    right: -5px;
    top: 45vh;
    z-index: 9999;
}
.side-menu ul{
    list-style: none;
    margin: 0;
    padding: 0;
}
.side-menu li{
    background: #003255;
    margin-bottom: 3px;
    transition: all 200ms ease-in-out;
}
.side-menu li a{
    width: 50px;
    height: 45px;
    padding: 10px;
    display: block;
    padding-right: 15px;
}
.side-menu li:hover{
    margin-left: -5px;
}
.side-menu .side-menu-title{
    display: none;
    position: absolute;
    right: calc(100% + 15px);
    background: #e4e4e4;
    padding-left: 5px;
    padding-right: 5px;
    font-size: 0.8em;
    border-radius: 4px;
}
.side-menu li:not(.search-side):hover .side-menu-title{
    display: block;
}
.side-menu  a,
.side-menu  a:hover{
    color: #464646 !important;
}
.side-menu .side-menu-title:after{
    content: '';
    width: 0;
    height: 0;
    border: 5px solid red;
    left: 100%;
    top: calc(50% - 5px);
    position: absolute;
    border-color: transparent;
    border-left-color: #e4e4e4;
}

.cn-button.bootstrap{
    background-color: #02759d;
}
.elementor-heading-title {
    line-height: 1.2 !important;
}
.search-results a{
    color: #003255;
}